Wallets, tokens & networks

Get User Pending Allocations

Lists the caller PENDING stablecoin allocation changes with wallet info and total fixed amount.

GEThttps://api.toku.com/hris/get-user-pending-allocations

Not available to API keys.

curl --request GET \
  --url 'https://api.toku.com/hris/get-user-pending-allocations' \
  --header 'Authorization: Bearer <token>'
200 response
{
  "pendingAllocations": [],
  "totalPendingAmount": 0
}

Authorizations

Authorizationstringheaderrequired

Bearer authentication header of the form Bearer <token>, where <token> is an access token from a Toku sign-in. See Authentication in the API reference.

Response

200Successful response
pendingAllocationsarray | null
totalPendingAmountnumber | null
400Bad request
401Unauthorized
403Forbidden
404Not found
409Conflict
429Response 429
Was this page helpful? Suggest edits